### Function

# Gimp pixpipe_params_init

deprecated: 3.2

#### Declaration [src]

    void
    gimp_pixpipe_params_init (
      GimpPixPipeParams* params
    )

#### Description [src]

Do not use this function. It is deprecated and will be removed eventually.

Deprecated since: 3.2

Only for core use.

#### Parameters

`params`

  Type: `GimpPixPipeParams`

  No description available.

  The data is owned by the caller of the function.